<?php

require_once("../conn/conn.php");
date_default_timezone_set("Asia/Bangkok");


//$mc_id=$_POST['mc_id'];
//$mc_name=$_POST['mc_name'];
//$_POST["radionNo".$i];
//echo $mc_id;

exit;


for($i=1;$i<=8;$i++) 
		{			
				if($_POST["radionNo".$i] != "") 
			{								
				
					// INSERT TABLE calendar
					$strSQL2 = "INSERT INTO qc_inoutresult ";
					$strSQL2 .="(ior_id,ior_auditor,ior_r1) VALUES ('".$id_person."','".moo."','".$_POST["radionNo".$i]."')";
					mysql_query($strSQL2);	
			}
		}	





?>